<app-home-toolbar></app-home-toolbar>

<ion-content>
    <ion-grid class="ion-padding" id="head">
        <ion-row>
            <ion-col size-md="6" offset-md="3">
                <ion-row class="ion-justify-content-center">
                    <ion-text color="light">
                        <h1 style="font-weight: bold; font-size: 40px">{{ 'About Us' | translate }}</h1>
                    </ion-text>
                </ion-row>
                <ion-row class="ion-justify-content-center">
                    <ion-text color="light">
                        <h5>
                            {{ "Learn more about us, where we came from, and where we're headed" | translate }}
                        </h5>
                    </ion-text>
                </ion-row>
            </ion-col>
        </ion-row>
    </ion-grid>
    <ion-grid class="ion-padding">
        <ion-row class="ion-padding">
            <ion-col size-md="6" offset-md="3">
                <ion-card class="ion-padding">
                    <ion-card-header>
                        <ion-card-title>{{ 'About' | translate }}</ion-card-title>
                    </ion-card-header>
                    <ion-card-content>
                        <ion-text>
                            {{ 'Dwarpal is the startup created by 2 idiots that wanted to start something on their own. Dwarpal was the idea generated from the need to manage own Society and protect the family from unwanted visitors and lazy security guards. Dwarpal is the platform created by Dwarpal Technologies Pvt Ltd. which was first designed to manage society visitors and their logs but in the period of development and design, we decided to make Dwarpal as a platform to manage the entire society.' | translate }}

                            {{ 'In the Dwarpal, we believe in the world everything is open source and everyone can learn, contribute and gain from it but at the same time, we want to build our company and business. So the Dwarpal core server will be released as open-source and the Dwarpal dashboard is released with a paid subscription model.'| translate }}
                        </ion-text>
                    </ion-card-content>
                </ion-card>
            </ion-col>
        </ion-row>
        <ion-row class="ion-align-items-center">
            <ion-col class="ion-text-center">
                <h2>{{ 'Still have quetions? Get in touch' | translate }}</h2>
                <ion-button (click)="contactUs()">{{ 'Contact Us' | translate }}</ion-button>
            </ion-col>
        </ion-row>
    </ion-grid>
    <ion-footer>
        <app-home-footer></app-home-footer>
    </ion-footer>
</ion-content>